View Issue Details

IDProjectCategoryView StatusLast Update
0002402SOGoBackend Generalpublic2013-10-18 12:03
Reporteresco Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.0.7 
Fixed in Version2.1.0 
Summary0002402: HTML entities in subjects of event invitations
Description

Hello,

if you create an event with an umlaut in the subject this will be translated to html entities.

Testet with SOGo demo. See screenshot. Same with Thunderbird.

esco

TagsNo tags attached.

Relationships

has duplicate 0002455 resolvedfrancis Subject in event notification mail is incorrect if the even name is non-English 

Activities

2013-08-26 10:01

 

sogo_html_entities_subject.PNG (41,135 bytes)   
sogo_html_entities_subject.PNG (41,135 bytes)   
francis

francis

2013-09-10 09:22

administrator   ~0005964

Fixed.

See https://github.com/inverse-inc/sogo/commit/69b0f9fcbf078c0a0ddc8249b89d702222e497e9

Issue History

Date Modified Username Field Change
2013-08-26 10:01 esco New Issue
2013-08-26 10:01 esco File Added: sogo_html_entities_subject.PNG
2013-09-10 09:22 francis Note Added: 0005964
2013-09-10 09:22 francis Status new => resolved
2013-09-10 09:22 francis Fixed in Version => 2.1.0
2013-09-10 09:22 francis Resolution open => fixed
2013-09-10 09:22 francis Assigned To => francis
2013-10-18 12:03 francis Relationship added has duplicate 0002455